Skip to main content
GET
List media views

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

medium_id
string
required

Response

Success

id
integer

Visitor ID.

token
string | null

Visitor token.

ip_address
string | null

Visitor IP address.

ip
string | null

Visitor IP address as a string (embedded visitors only).

city
string | null
state
string | null
country
string | null
latitude
number | null
longitude
number | null
utm_source
string | null
utm_medium
string | null
utm_campaign
string | null
utm_term
string | null
utm_content
string | null
contact_id
integer | null

Contact the visitor was identified as, if any.

user_id
integer | null

User whose share link the visitor arrived through.

company_id
integer | null
medium_id
integer | null
user_agent
string | null
last_seen_at
string<date-time> | null
expires_at
string<date-time> | null

When the visitor session expires (embedded visitors only).

contact
object | null

Identified contact (embedded visitors only).

created_at
string<date-time> | null
updated_at
string<date-time> | null